
html{
	font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif; 
}
body{
  font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif; 
}

/*.nav{
  text-transform: uppercase;
}*/

/*.navbar-brand{
	text-transform: uppercase;
}*/

body {
  padding-top: 15px;
  padding-bottom: 10px;
}

.object-container {
   height: 0;
   width: 100%;
   padding-bottom: 70.00%; /* play with this until right */
   overflow: hidden;
   position: relative;
}

.object-container object {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
}
.jumbotron {
    padding: 0px;
    margin-bottom: 0px;
    color: inherit;
    background-color: #eee;
}
.jumbotron p {
    margin-bottom: 15px;
    font-size: 1em;
    font-weight: 200;
}
.container .jumbotron {
    border-radius: 6px;
}
.container .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
}
.jumbotron h1, .jumbotron .h1 {
    font-size: 2.5em;
}
.jumbotron {
    margin-bottom: 0;
    padding-right: 0;
    padding-left: 0;
}
.jumbotron h1 {
    margin-top: 0;
    margin-bottom: 0;
    -webkit-font-smoothing: antialiased;
    text-shadow:  0 1px 8px rgba(0, 0, 0, 0.6);
}
.jumbotron p {
    margin-top: 0;
     text-shadow:  0 -1px 1px rgba(0, 0, 0, 0.6);
}

.icon img {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle; }


.publication-item{
    min-height: 20px;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.publication-item name{   
    font-weight: bold;
}
.publication-item name:before{
    content:'\201C';
}
.publication-item name:after{
    content:'\201D';
}

.publication-item venue{
    font-style:italic;
}
.publication-item venue:before{
    content:"In the ";
}
#bio-bg{
	background-image: url("../Images/Khouzani_Bio_ABW.jpg");
	background-repeat: no-repeat;
	background-size: auto;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #000000;
	font-weight: bold;
	text-shadow: 1px 1px #999999;
	height: 662px;
	margin-left: -15px;
    margin-right: -15px;
}


 
